
body 
{
  margin-left:0px;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  background-color: #d0d0d0;
}

div.details
{
  font-size:10px;
  line-height: 14px;
}

td.rightside
{
  text-align: left;
  padding: 0;
  padding-top: 0px;
  background: url("shadow_right.gif");
  background-repeat:repeat-y;
  background-color: #d0d0d0;
  color:#000000;
  text-decoration:none;
  font-size:8px;
  font-weight:normal;
  font-family:verdana;
}


td.workstdtable
{
  vertical-align:top;
  background-color: #FFFFFF;
  text-align: left;
  color:#000000;
  text-decoration:none;
  line-height: 12px;
  font-size:10px;
  font-weight:normal;
  font-family:verdana;
}

td.workpictable
{
  vertical-align:middle;
  background-color: #000000;
  background: url("bg_fade_black.gif");
  text-align: center;
  color:#000000;
  text-decoration:none;
  line-height: 12px;
  font-size:10px;
  font-weight:normal;
  font-family:verdana;
}



td.contentside
{
  padding: 4px;
  padding-right: 10px;
  padding-left: 10px;
  vertical-align:top;
  background-color: #FFFFFF;
  text-align: left;
  color:#000000;
  text-decoration:none;
  line-height: 17px;
  font-size:12px;
  font-weight:normal;
  font-family:verdana;
}

td.headerside
{
  padding: 0px;
  background-color: #FFFFFF;
  text-align: left;
  background: url("bg_vactive.gif");
  font-size:12px;
}

td.nothing
{
  padding: 0px;
  font-size:6px;
}

td.footerside
{
  padding: 0px;
  padding-right: 10px;
  padding-left: 4px;
  background-color: #FFFFFF;
  background: url("bg_vint.gif");
  text-align: right;
  color:#000000;
  text-decoration:none;
  font-size:12px;
  font-weight:normal;
  font-family:verdana;
}

div.flashhead
{
  position: absolute;
  left: 0px;
  top: 0px;
  height: 170px;
  width: 100%;
}


a.link_blue
{
color:#4B4BC2;
text-decoration:none;
font-weight:bold;
font-family:verdana;
}
a.link_blue:hover
{
color:gray;
text-decoration:underline;
font-weight:bold;
font-family:verdana;
}

a.link_black
{
color:#000000;
text-decoration:none;
font-weight:bold;
font-family:verdana;
}
a.link_black:hover
{
color:gray;
text-decoration:underline;
font-weight:bold;
font-family:verdana;
}

a.light_gray
{
color:#E0E0E0;
text-decoration:none;
font-weight:bold;
font-family:verdana;
}
a.light_gray:hover
{
color:black;
text-decoration:underline;
font-weight:bold;
font-family:verdana;
}

a.link_gold
{
color:#8C3B00;
text-decoration:none;
font-family:verdana;
}
a.link_gold:hover
{
color:#C67000;
text-decoration:underline;
font-family:verdana;
}

